---
hide:
  - navigation # Hide navigation
  - toc        # Hide table of contents
title: www.benpro.fr - Homepage
---
Welcome here! This is a tiny website, used mainly for my own usage. But, maybe you'll find useful information.

I’m Benoît, AKA Benpro, Geek/Hacker/Sysadmin, living in Japan. I’m passionate about the world of free software and Japanese culture.  
If you want to contact me, you can use this mail `contact-www`:material-at:`benpro.fr`. You can also find me on [Libera Chat](https://libera.chat/) IRC Network, nickname `benpro`.  

# About Me

- :material-file-account:[CV](CV/CV.md)

# Find me on

- :material-pencil:[Blog](https://blog.benpro.fr)
- :material-git:[Gitea](https://git.benpro.fr/benoit)
- :material-github:[Github](https://github.com/benpro)
- :material-mastodon:[Mastodon](https://toots.benpro.fr/@benoit)
- :material-video:[PeerTube](https://videos.benpro.fr/accounts/benpro/video-channels)
- :material-camera:[Pixelfed](https://pix.benpro.fr/benoit)

# Services

- [Services status](https://status.benpro.fr/status)

##### Public

- :material-pencil:[Hedgedoc instance / real-time collaborative document editor](https://doc.benpro.fr) Docs are stored unencrypted for no limit.
- :material-camera:[Lutim instance / pictures hosting](https://pics.benpro.fr) Pictures are stored encrypted for 90d maximum.
- :material-content-paste:[PrivateBin instance / pastebin-like](https://paste.benpro.fr) Pastes are stored encrypted for no limit.
- :material-twitter:[Nitter instance / Alternative Twitter front-end](https://twt.benpro.fr)
- :material-youtube:[Piped instance / Alternative YouTube front-end](https://ytb.benpro.fr)

##### Restricted access

Want an access to one of my service? Jusk ask me.

- :material-content-save:[Archivebox instance / archive.org-like](https://archive.benpro.fr)
- :material-git:[Gitea instance / alternative to GitHub](https://git.benpro.fr)
- :material-view-dashboard-outline:[Kanboard instance / alternative to Trello](https://kb.benpro.fr)
- :material-clock-outline:[Kimai instance / Time tracking](https://time.benpro.fr)
- :material-mastodon:[Mastodon instance / alternative to Twitter](https://toots.benpro.fr)
- :material-rss:[Miniflux instance / RSS Reader](https://flux.benpro.fr)
- :material-video:[PeerTube instance / alternative to YouTube](https://videos.benpro.fr)
- :material-camera:[Pixelfed instance / alternative to Instagram](https://pix.benpro.fr)
- :material-laptop:[The Lounge instance / IRC web client](https://irc.benpro.fr)
- :material-cloud-check:[Uptime Kuma instance / Alternative to Uptime robot](https://status.benpro.fr)
- :material-link:[YOURLS instance / Link shortener, alternative to bit.ly](https://lnk.benpro.fr/admin/index.php)
- :material-bookmark:[Linkding instance / Bookmarks manager](https://links.benpro.fr)

##### Private (family and friends)  

- :material-currency-usd-off:[AdGuard home instance / own DNS server with heavy filtering on ads](https://dns.benpro.fr)
- :material-email:[Mailcow instance / own mail server](https://mail.benpro.fr)
- :material-music-circle:[Navidrome instance / own Music Streaming server](https://music.benpro.fr)
- :material-camera:[PhotoPrism instance / own pictures hosting](https://gallery.benpro.fr)
- :material-lock:[Vaultwarden instance / own password vault](https://pwd.benpro.fr)

??? Question

    Are you a bot? If yes, feel free to send a mail to bot@benpro.fr
 
--8<-- "includes/abbreviations.md"
